Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 15:22:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c manaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manaf Bot:  Hi Manaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8278702344 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566626939            07:15 PM, 14th Jul                   Sohaib                   Hi Manaf ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:16 PM, 14th Jul                     manaf                    Hi Sohaib. I placed a pick up order about 10 minutes ago and I wanted to know how long it might take.           07:16 PM, 14th Jul                     manaf                    Will I be able to pick it up today?           07:17 PM, 14th Jul                     manaf                    Order number is 8278702344           07:17 PM, 14th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:17 PM, 14th Jul                     manaf                    Take your time. Thank you.           07:18 PM, 14th Jul                   Sohaib                   We see that you have placed your order on Jul 14, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:19 PM, 14th Jul                     manaf                    Thank you.           07:20 PM, 14th Jul                   Sohaib                   Is there anything else I can help you with?           07:20 PM, 14th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:22 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2859754